Prev |  | Next

# FcFontSetList

## Name

FcFontSetList -- List fonts from a set of font sets

## Synopsis

    #include <fontconfig.h>

``FcFontSet * FcFontSetList`(FcConfig *config, FcFontSet **sets, intnsets, FcPattern *pattern, FcObjectSet *object_set);`

## Description

Selects fonts matching `pattern` from `sets`, creates patterns from those fonts containing only the objects in `object_set` and returns the set of unique such patterns.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcFontSetAdd | Up | FcFontSetMatch